Notifications
Enable or disable personal project email alerts
PATCH
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= length- body
enabled*booleanResponse for status 200
application/json- response
lastDeliveryState*string|string|string|string|string|nullenabled*booleanavailable*booleanemail*string|nullverified*booleancurl -X PATCH 'https://postbot.example/api/projects/string/email-alerts' \
-H 'Content-Type: application/json' \
-d '{
"enabled": true
}'Example Response
{
"lastDeliveryState": "pending",
"enabled": true,
"available": true,
"email": "string",
"verified": true
}